.notifications-list {
    background-color: transparent;

    .notifications-item {
        overflow: hidden;

        h2 {
            margin-bottom: 5px;
            font-size: 120%;
        }
    }

    .notifications-desc{
        height: 1.4em;
        overflow: hidden;
    }

}